当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助]amule install 问题。
帖子发表于 : 2009-01-09 16:20 

注册: 2008-12-06 10:00
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
今天我要从add/remove prog. 中add emule软件,出现一下的问题。

Cannot install 'amule'

This application conflicts with other installed software.
To install 'amule' the conflicting software must be removed first.

Switch to the 'synaptic' package manager to resolve this conflict.

请问这是我什么问题?要如何解决?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [求助]amule install 问题。
帖子发表于 : 2009-01-09 20:17 
头像

注册: 2008-10-11 4:11
帖子: 276
地址: 瑞金无线电学校
送出感谢: 0 次
接收感谢: 0 次
那就从系统->系统管理->新立得里面安装。


_________________
You never know if you don't try


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译